Bug 975766 - [RHS-C] Event message doesn't mention the type of conflict detected
[RHS-C] Event message doesn't mention the type of conflict detected
Status: CLOSED WONTFIX
Product: Red Hat Gluster Storage
Classification: Red Hat
Component: rhsc (Show other bugs)
2.1
x86_64 Linux
low Severity medium
: ---
: ---
Assigned To: Sahina Bose
RHS-C QE
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-06-19 06:08 EDT by Prasanth
Modified: 2015-08-28 06:00 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-08-28 06:00:48 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Prasanth 2013-06-19 06:08:34 EDT
Description of problem:

Event message doesn't mention the type of conflict detected.

Version-Release number of selected component (if applicable):  Red Hat Storage Console Version: 2.1.0-0.bb3.el6rhs 


How reproducible: Always


Steps to Reproduce:
1. Create Content conflict and see the events
2. Create Status conflict and see the events
3. Create Missing conflict and see the events

Actual results: Following is the event message generated for all 3 types of conflicts:

"Detected conflict in hook <HOOK_NAME> of Cluster <CLUSTER_NAME>


Expected results: The event message should clearly indicate the type of conflict (Status Conflict/Content Conflict/Missing Conflict) it detected.


Additional info:
Comment 2 Sahina Bose 2013-07-31 07:58:47 EDT
We will keep the event messages as is, but will provide the list of conflicts on hover over the exclamation mark on hooks tab.
Comment 5 Dusmant 2015-08-28 06:00:48 EDT
We are not planning to fix it. Hence closing this BZ. If you think, it's applicable for 3.x release and would have an impact on customer, pls. open up a new BZ with the appropriate version. Thanks, -Dusmant

Note You need to log in before you can comment on or make changes to this bug.